<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>CFBundleDisplayName</key>
    <string>AssetRise</string>
    <key>CFBundleExecutable</key>
    <string>AssetRise</string>
    <key>CFBundleIdentifier</key>
    <string>com.assetrise.app.macos</string>
    <key>CFBundleIconFile</key>
    <string>AssetRise.icns</string>
    <key>CFBundleName</key>
    <string>AssetRise</string>
    <key>CFBundlePackageType</key>
    <string>APPL</string>
    <key>CFBundleShortVersionString</key>
    <string>1.4.1</string>
    <key>CFBundleVersion</key>
    <string>3</string>
    <key>LSMinimumSystemVersion</key>
    <string>13.0</string>
    <key>NSHighResolutionCapable</key>
    <true/>
    <key>CFBundleURLTypes</key>
    <array>
        <dict>
            <key>CFBundleTypeRole</key>
            <string>Editor</string>
            <key>CFBundleURLName</key>
            <string>com.assetrise.app.oauth</string>
            <key>CFBundleURLSchemes</key>
            <array>
                <string>assetrise</string>
            </array>
        </dict>
    </array>
</dict>
</plist>
